@charset 'utf-8'; 

.contact_wrap{margin-top:50px;margin-left:-10px;}
.contact_wrap:after{display:block;clear:both;content:'';}
.contact_wrap dl{float:left;position:relative;width:calc(50% - 10px);margin-top:10px;margin-left:10px;padding:20px 30px 20px 110px;border:1px solid #ddd;}
.contact_wrap dl:before{display:block;position:absolute;top:50%;left:20px;width:70px;height:70px;margin-top:-35px;border-radius:100%;content:'';}
.contact_wrap dt{font-size:20px;font-weight:bold;}
.contact_wrap dl.email:before{background:#05427e url(/kr/img/sub02/conct_email.png) no-repeat center;}
.contact_wrap dl.tel:before{background:#05427e url(/kr/img/sub02/conct_tel.png) no-repeat center;}
.contact_wrap dl.homepage:before{background:#05427e url(/kr/img/sub02/conct_homepage.png) no-repeat center;}
.contact_wrap dl.fax:before{background:#05427e url(/kr/img/sub02/conct_fax.png) no-repeat center;}
.contact_wrap a{color:#17b7eb;border-bottom:1px solid #17b7eb;}
.tab_nav{margin-top:50px;border-top:1px solid #ddd;border-bottom:2px solid #333;}
.tab_nav:after{display:block;clear:both;content:'';padding-top:10px;}
.tab_nav li{float:left;width:48%;height:60px;padding: 15px 0 0;}
.tab_nav li a {display: block;word-break: keep-all;}
.tab_nav a{position:relative;padding-left:20px;color:#333;font-size:16px;font-weight:bold;transition:.3s;lline-height:1.5;}
.tab_nav a:before{position:absolute;top:9px;left:10px;width:3px;height:3px;background:#333;content:'';transition:.3s;}
.tab_nav a:hover,.tab_nav a:focus,.tab_nav a:active{color:#1167a0;}
.tab_nav a:hover:before,.tab_nav a:focus:before,.tab_nav a:active:before,.tab_nav a.on:before{left:2px;width:11px;height:3px;background:#17b7eb;}
.conbox_item{margin-top:50px;}
.conbox_item:after{display:block;clear:both;content:'';}
.conbox_item .btn-default:hover,.conbox_item .btn-default:focus,.conbox_item .btn-default:active{color:#333;border-color:#ddd;background:#f9f9f9;}
.conbox_item:nth-child(odd) .head{background:#17b7eb;}
.conbox_item:nth-child(even) .head{background:#223e58;}
.conbox_item .head{position:relative;padding:30px;}
.conbox_item .head .btn{position:absolute;top:50%;right:30px;margin-top:-18px;}
.conbox_item .head .btn:hover,.conbox_item .head .btn:focus{text-shadow:0px 0px 5px rgba(0,0,0,0.3); color:#fff;border-color:#05427e;background:#05427e;}
.conbox_item h4{width:85%;text-shadow:0px 0px 5px rgba(0,0,0,0.3); color:#fff;font-size:30px;}
.conbox_item h4 span{line-height:1.1;}
.conbox_item h4 small{display:block;opacity:.8;text-shadow:0px 0px 5px rgba(0,0,0,0.3); color:#fff;font-size:15px;}
.conbox_item dt.h3{color:#1167a0;font-weight:bold;}
.conbox_item dl{float:left;width:50%;}
.conbox_item dl:nth-child(3){float:right;}
.conbox_item .txt{overflow:auto;padding:15px 30px 30px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}

/*
.conbox_item{margin-top:50px;}
.conbox_item:after{display:block;clear:both;content:'';}
.conbox_item .btn-default:hover,.conbox_item .btn-default:focus,.conbox_item .btn-default:active{color:#333;border-color:#ddd;background:#f9f9f9;}
.conbox_item:nth-child(odd) .head{background:#17b7eb;}
.conbox_item:nth-child(even) .head{background:#223e58;}
.conbox_item .head{position:relative;padding:30px;}
.conbox_item .head .btn{position:absolute;top:50%;right:30px;margin-top:-18px;}
.conbox_item .head .btn:hover,.conbox_item .head .btn:focus{color:#fff;border-color:#05427e;background:#05427e;}
.conbox_item h4{color:#fff;font-size:30px;}
.conbox_item h4 small{display:block;opacity:.8;color:#fff;font-size:15px;}
.conbox_item dt.h3{color:#17b7eb;font-weight:bold;}
.conbox_item dl{float:left;width:50%;}
.conbox_item dl:nth-child(3){float:right;}
.conbox_item .txt{overflow:auto;padding:30px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-left:1px solid #ddd;}
*/

/*common*/
.info_tel {padding-left:30px;}
.info_mail {padding-left:50px;}
.info_tel small:before{display:inline-block;position:absolute;top:2px;left:0;width:24px;height:24px;border-radius:12px;background:#1167a0 url(/kr/img/common/icon_tel.png) no-repeat center;content:'';}
.info_mail small:before{display:inline-block;position:absolute;top:2px;left:125px;width:24px;height:24px;border-radius:12px;background:#1167a0 url(/kr/img/common/icon_mail.png) no-repeat center;content:'';}
.no_line{border-top:none;}
.no_top{padding-top:0; margin-top: 0;}

.form_box input[type='text'],
.form_box select,
.form_select{width:190px;height:40px;padding:0 20px;border:1px solid #ddd;margin:0;}
.ui-radio-custom .center {text-align: center;}

.btn.btn_padding{padding:7px 14px 9px;}
.xls_down {position: relative; padding: 30px 0 20px 0; margin-bottom: 30px;}
.xls_down .bt_xls_down a{ position: absolute; width: auto; top:20px; right: 0; padding: 3px 10px;}
.chk_dox label{ display: inline-block; min-width: 23%; padding: 2px 10px 2px; text-align: left;}
.table-bordered td {min-height: 40px;}

/* 지도 말풍선 */
.customoverlay:nth-of-type(n){margin-top: -95px;border:0;box-shadow:0 1px 2px #888;}
.customoverlay div{display:block;overflow:hidden;color:#000;border-radius:6px;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;}
.customoverlay .title{display:block;padding:10px 15px;background:#fff;font-size:14px;font-weight:bold;text-align:center;}
.customoverlay:after{position:absolute;bottom: 43px;left:50%;width:22px;height:12px;margin-left:-12px;background:url(/adm/img/common/map_tail.png);content:'';}


/*.table tbody>tr>td, .table tbody>tr>th, .table tfoot>tr>td, .table tfoot>tr>th, .table thead>tr>td, .table thead>tr>th {padding: 5px 10px;}*/

@media(max-width:1000px){
	.table-responsive{top:-50px;}
	.table-responsive:before{display:inline-block;position:absolute;width:70px;height:40px;right: 0px;top:5px;margin-bottom: 5px;margin-bottom:5px;background:url(/kr/img/common/move.png) no-repeat;content: "";}
    .table.table-bordered{margin-top:50px;}
	h3 + .table.table-bordered{margin-top:0px;}
	#ledger1 .table.table-bordered{margin-top:0px;}
	#ledger2 .table.table-bordered{margin-top:0px;}
	#ledger3 .table.table-bordered{margin-top:0px;}
	
	.no_move:before {display:none;}
	.ui-enter-form .table-responsive:before{display:none;}
	.ui-bodo__summary .table-responsive:before{display:none;}
}
	
@media(max-width:560px){
	.ui .inner span.circle{display:none;}
	.ui .inner span.ygreen{display:none;}
}

@media(max-width:400px){
	.btn_m a{width:100%; display:block; margin-top:5px;}
}
 
 /* 인사말 */
.cinfo{margin:35px 0;}
.cinfo .photos{position:relative; z-index:0;}
.cinfo .photos img:not([class*="clip"]){display:block; position:absolute; left:0; top:0; z-index:0; height:100%;}
.cinfo .photos .clip{position:relative; z-index:10; max-width:100%;}
.cinfo .tbox{
	position:relative; z-index:10; margin-top:-300px;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.cinfo .tbox .tis{
	height:208px; line-height:43px; padding-left:63%; font-size:28px;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.cinfo .tbox .tis em{display:block; color:#17b7eb}
.cinfo .tbox .tes{
	padding-left:26%;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.cinfo .tbox .tes .h3+p{margin-left:7px;}
.cinfo .tbox .tes .sign{line-height:46px; margin-top:60px; text-align:right; font-size:18px; color:#000;}
.cinfo .tbox .tes .sign strong{overflow:hidden; display:inline-block; position:relative; width:80px; height:46px; margin-left:10px; vertical-align:middle; text-align:left; text-indent:-1000px;}
.cinfo .tbox .tes .sign strong:before{content:""; display:block; position:absolute; left:0; top:0; width:100%; height:100%; background:url("/en/img/sub01/ky_sign.jpg") no-repeat center center;}

@media(max-width:1300px) {
	.cinfo .tbox .tis{padding-left:620px;}
	.cinfo .tbox .tes{padding-left:240px;}
}
@media(max-width:1000px) {
	.cinfo .tbox .tis{height:218px; padding-left:65%;}
	.cinfo .tbox .tes{padding-left:26%;}
}
@media(max-width:800px) {
	.cinfo .tbox{margin-top:-290px;}
	.cinfo .tbox .tis{line-height:36px; font-size:30px;}
}
@media(max-width:700px) {
	.cinfo .tbox{margin-top:-220px;}
	.cinfo .tbox .tis{height:155px; line-height:34px; padding-left:64%; font-size:24px;}
}
@media(max-width:600px) {
	.cinfo .photos img:not([class*="clip"]){position:relative; max-width:100%; height:auto; margin:0 auto;}
	.cinfo .photos .clip{display:none;}
	.cinfo .tbox{margin-top:20px;}
	.cinfo .tbox .tis,
	.cinfo .tbox .tes{padding-left:0;}
	.cinfo .tbox .tis{height:auto; margin-bottom:20px;}
}
 
 
 
 
 
 
 
 
 
 

/*sub01*/
.sub010102_img1 {margin-top: 50px;}
.sub010102_img1 .cont_wrap {margin-top: 20px;}
.h2_010101{padding:50px 10px 30px 10px;color:#17b7eb;font-size:38px;font-weight:400;}
.sub010204 {margin-top:50px; padding:30px 30px 80px 30px; border:solid 1px #ddd;}
.sub010204 h2{font-size:30px; font-color:#05427e; padding:50px 0px 0px;}
.sub010204 .text-muted{padding:0px;}
.sub010204 ul{padding:0% 13%; text-align:left;}
.sub010204 ul li p{display:inline-block;margin-top:10px;font-size:18px;}
.sub010204 span.rule{display:inline-block;background-color:#000;background:url(/kr/img/sub01/icon_rule.png) no-repeat;position:relative;top:18px;left:2%;width:50px;height:50px;margin-right:20px;}
.sub010204 span.rule1{background-position:0px 0px;}
.sub010204 span.rule2{background-position:-50px 0px;}
.sub010204 span.rule3{background-position:-100px 0px;}
.sub010204 span.rule4{background-position:-150px 0px;}
.sub010204 span.rule5{background-position:-200px 0px;}
.sub010204 .date{padding-right:10%;color:#1167a0;font-weight:bold;}

.img_logo{background:url(/kr/img/sub01/img_logo.png) no-repeat center;background-size:100%;}
.img_emblem{background:url(/kr/img/sub01/img_sig_emblem01.png) no-repeat center;}
.logo_box{margin-top:10px;padding:30px;border:1px solid #ddd;}
.signature li{padding:50px 0;}
.signature li span{margin:0 0 0 30px;}
.signature .img_signature01{background:url(/kr/img/sub01/img_signature01.png) no-repeat right -5px;}
.signature .img_signature02{background:url(/kr/img/sub01/img_signature02.png) no-repeat right -5px;}
.signature .img_signature03{background:url(/kr/img/sub01/img_signature03.png) no-repeat right -5px;}
.signature .img_signature04{background:url(/kr/img/sub01/img_signature04.png) no-repeat right -5px;}
.logo_box img{display:inline-block;margin:20px 0;}
.map{display:block;overflow:hidden;width:100%;height:0;margin:0 0 50px;padding:30% 0;background:#000;box-shadow:20px 20px 10px rgba(0,0,0,.07);border:1px solid #cccccc;border-bottom: 1px solid #bbb;border-right:1px solid #bbb; }
.address:after{display:block;clear:both;content:'';}
.address{margin:7px 0 0;padding:0 20px 53px;border-bottom:2px solid #1e2d3b;}
.address ul{float:left;width:100%;}
.address ul li:after{display:block;clear:both;content:'';}
.address ul li span{display:inline-block;float:left;width:65px;margin-right:20px;color:#666;}
.address ul li p{display:inline-block;width:80%;margin:0;}
.address .map-btn-wrap{float:right;padding:0 0 0 28px;}
.address .btn-map{display:block;float:left;width:158px;margin:5px 4px;padding:17px 20px 17px 20px;color:#fff;}
.address .btn-map .bul-map{width:13px;height:14px;margin:0 0 0 25px;background:url(/kr/img/common/bul-map.png) no-repeat center;}
.address .btn-naver{background:#2bcd15;width:170px;}
.address .btn-daum{background:#0f8ef0; width:180px;}
.ui-dl-custom dd {float: left;width: calc(100% - 130px);margin-bottom: 20px;padding-left:30px;color: #2d3d4e;}

/* sub02 */
.ui-topbox.daehw01 .img{background:url(/kr/img/sub02/dhw_topbox_01.png) no-repeat center;background-size:100%;margin-top:10px;}
.ui-topbox.daehw02 .img{background:url(/kr/img/sub02/dhw_topbox_02.png) no-repeat center;background-size:100%;margin-top:10px;}
.ui-topbox.daehw03 .img{background:url(/kr/img/sub02/dhw_topbox_03.png) no-repeat center;background-size:100%;margin-top:10px;}
.ui-topbox.daehw04 .img{background:url(/kr/img/sub02/dhw_topbox_04.png) no-repeat center;background-size:100%;margin-top:10px;}
.ui-topbox.daehw05 .img{background:url(/kr/img/sub02/dhw_topbox_05.png) no-repeat center;background-size:100%;margin-top:10px;}
.ui-topbox.daehw06 .img{background:url(/kr/img/sub02/dhw_topbox_06.png) no-repeat center;background-size:100%;margin-top:10px;}

/*sub04*/
.IT_tit{display:block;margin-top:15px;color:#2d3d4e;font-size:21px;font-weight:600;}
.img_warp:after{display:block;clear:both;content:'';}
.img_warp{margin-top:10px;margin-right:-20px;}
.img_warp img{float:left;width:50%;padding-right:20px;}

.btnwrap .ir-fileadd{background-position:-57px -224px; width:26px;height:27px;}
.btnwrap a:hover .ir-fileadd{background-position:-34px -224px; width:26px;height:27px;}
.fileadd {display:inline-block;}
p.b_ing {display: inline-block; width:100px; height:40px; line-height:40px; border:1px solid #1167a0; background:#1167a0; color:#fff; text-align: center;}

/* 2090816 추가 */
.s0405_tab2 .ui-row-item .icon-tit {display:inline-block;}
.s0405_tab2 .ui-row-item .ui-head {float:none; width:100%; height:100px;}
.s0405_tab2 .ui-dl-custom {float:none; width:100%;}
.s0405_tab2 .ui-dl-custom dt {width:150px;}
.s0405_tab2 .ui-dl-custom dd {width:calc(100% - 165px);}

@media only screen and (max-width:1280px){
	/*sub01*/
	.address ul{float:none;width:100%;}
	.address .map-btn-wrap{float:none;padding:25px 0 0;}
}

@media only screen and (max-width:1200px){
	.sub010204 ul{padding:0% 10%; text-align:left;}
}
@media only screen and (max-width:1024px){
	.tab_nav li{float:left;width:50%;}	
	/*sub01*/
	.address ul{float:left;width:55%;}
	.address .map-btn-wrap{float:right;padding:0 0 0 28px;}
	.ui-row-list .ui-row-item .ui-text .ui-ol-custom {margin-top:20px;}
	.ui-icon-tit .icon {overflow: hidden;position: absolute;top: -10px;left: 0;border-radius: 100%;}
}	
@media only screen and (max-width:900px){
	/*sub01*/
	.address ul li p{display:inline-block;width:85%;margin:0;}
	.address ul{float:none;width:100%;}
	.address .map-btn-wrap{float:none;padding:25px 0 0;}
	/*sub02*/
	.sub010204 ul{padding:0%; text-align:center;}	
	.sub010204 ul li p{font-size:18px;width:50%}
	.sub010204 span.rule{display:block;position:relative;left:45%;width:50px;height:50px;margin:10px;}
	/*sub04*/
	.ui-row-item .IT_warp,.ui-row-item .ui-text{float:none;width:100%;padding:0;}	
}
@media only screen and (max-width:640px){
	.sub010204 ul li p{display:inline-block;width:70%;margin-top:10px;font-size:15px;font-weight:bold;}
	.sub010204 span.rule{left:40%}	
	.conbox_item dl{width:100%;}
	.contact_wrap dl{width:100%;}
	.conbox_item .head .btn{position:static;margin-top:10px;}
}
@media only screen and (max-width:400px){
	.logo_box{margin-top:10px;padding:30px 10px; border:1px solid #ddd;}
}


/* sub05 */
.service1{background:url(/kr/img/sub05/icon_01.png) no-repeat center;background-size:250px 250px;background-position:0% 50%;padding:20px 0px 40px 300px;}
.service2{background:url(/kr/img/sub05/icon_02.png) no-repeat center;background-size:250px 250px;background-position:0% 50%;padding:20px 0px 180px 300px;}
.service3{background:url(/kr/img/sub05/icon_03.png) no-repeat center;background-size:250px 250px;background-position:0% 50%;padding:20px 0px 40px 300px;}
.bt_txt {padding:20px 0px 60px 0px;border-top:1px solid #ddd;}
.thm--box a.btn.btn-primary.btn-icon{background-color:#17b7eb}

.box_warp:after{display:block;clear:both;content:'';}
.box_sub050108{float:left;width:30%;min-height:565px;margin:40px  0 0 30px;padding:0 0 20px;background:#f7f7f7;}
.box_sub050108.first{margin-left:0;}
.box_sub050108 .box_tit{padding:20px 0;color:#fff;background:#1e2d3b;font-size:16px;text-align:center;}
.box_sub050108 div{padding:0 20px;}
.btn02{padding-right:5px;font-size:15px;}
.btn02 .ir-home{right:-25px;background-position:-213px -213px;}
.btn01 .ir-home{right:0;background-position:-213px -213px;}
.btn02 .ir-home:hover{right:-25px;background-position:-198px -213px;}
.inblock{display:inline-block;}
h3.inblock a{color:#17b7eb;font-size:17px;font-weight:600;}

@media(max-width:900px){
	.box_sub050108{float:none;width:auto;min-height:auto;margin-left:0;}
}
@media(max-width:500px){
    .service1 {background:none;padding:0px;}
	.service2 {background:none;padding:0px;}
	.service3 {background:none;padding:0px;}
}

/* sub06 */
.bd_list_wrap .bd_item_box .bd_entry p {height: 44px;margin-top: -10px; font-size: 14px;line-height: 130%;}

.ui-list__card .col1 .item .thm--box2 {float:left; width:30%;height:180px;background-color:#ddd;}
.ui-list__card .col1 .item .card--body .ui-list__title2{display:block;height:48px;padding-top:7px;margin-bottom:10px;font-size:20px;color:#333;border-bottom:solid 1px #ddd;overflow:hidden;}
.ui-list__card .col1 .item .card--body .ui-list__txt2{display:inline-block;width: 100%;font-size:16px;overflow:hidden;}
.ui-list__card .col1 .item .card--body .ui-list__button2{float:right;display: block;margin-top: 40px;}

.ui-list__card .col1 .item .card--body .ui-list__txt2 .ir-date{background-position:-104px -148px;width:25px;height:25px;margin-right:10px;}
.ui-list__card .col1 .item .card--body .ui-list__txt2 .ir-loca{background-position:-129px -148px;width:25px;height:25px;margin-right:10px;}
.ui-list__card .col1 .item .card--body .ui-list__txt2 .ir-t{background-position:-80px -148px;width:25px;height:25px;margin-right:10px;}

.sns_wrap1 {margin:0 -1%;}
.sns_wrap1:after{display:block;clear:both;visibility:hidden;content:"";}
.sns_wrap2 {margin:0 -1%;}
.sns_wrap2:after{display:block;clear:both;visibility:hidden;content:"";}
.sns_wrap1 .col {float:left;width:24%;height:235px;margin: 0 0.5% 1.5%;background-color:#000;}
.sns_wrap1 .col a {display: block;overflow: hidden;position:relative; width:100%; height: 100%;}
.sns_wrap1 .col a img{max-width:none; width:auto; height: 100%;}
.sns_wrap1 .col span {display:none;} 
.sns_wrap1 .col a:before {display:none;position:absolute; left:0; top:0;width:100%; height:100%; background: 
url(/kr/img/common/sns_bg.png) no-repeat right bottom;/*rgba(23,183,235,0.9);*/content:""; overflow:hidden;}
.sns_wrap1 .col a:hover span {position:relative; z-index:1; display:block;max-height:80%;margin-top:-200px;padding:20px 40px;font-size:15px; text-shadow:0px 0px 5px rgba(0,0,0,0.3); color:#fff;overflow:hidden;}
.sns_wrap1 .col a:hover:before,
.sns_wrap1 .col a:focus:before {display:block;}

.sns_wrap2 {margin:0 -1%;}
.sns_wrap2:after{display:block;clear:both;visibility:hidden;content:"";}
.sns_wrap2 .col {float:left;width:24%;height:330px;margin: 0 0.5% 1.5%;background-text-shadow:0px 0px 5px rgba(0,0,0,0.3); color:#fff;border: 1px solid #cdcdcd;border-top:5px solid #0cbd07;}
.sns_wrap2 .col a {display:block;position:relative;width:100%;height:100%;padding:45px 30px;}
.sns_wrap2 .col a:hover strong {display:block;color:#0cbd07;content:"";}
.sns_wrap2 .col strong {position:relative; z-index:1; display: block;max-height:40%;font-size:20px;font-weight:bold;color:#1e2d3b;overflow:hidden;}
.sns_wrap2 .col span {position:relative; z-index:1; display:block; height:65%;padding-top:15px;font-size:15px; color:#666; overflow:hidden;}

/* .sns_wrap3 {margin:0 -1%;} 
.sns_wrap3:after{display:block;clear:both;visibility:hidden;content:"";}
.sns_wrap3 .col {float:left;width:24%;height:230px;margin: 0 0.5% 1.5%;background-text-shadow:0px 0px 5px rgba(0,0,0,0.3); color:#fff;border: 1px solid #cdcdcd;}
.sns_wrap3 .col a {display:block;position:relative;width:100%;height:100%;}
.sns_wrap3 .col img{width:100%; height:140px; background:#ddd;}
.sns_wrap3 .col strong {position:relative; z-index:1; display:block; height:40%;padding: 20px;font-size:15px; color:#666; overflow:hidden;    word-break: break-all;}
.sns_wrap3 .col a:hover strong{color:#fe2800de;}
 */

.sns_wrap3 {margin:0 -1%;}
.sns_wrap3:after{display:block;clear:both;visibility:hidden;content:"";}
.sns_wrap3 .col {float:left;width:24%;height:235px;margin: 0 0.5% 1.5%;background-color:#000;}
.sns_wrap3 .col a {display: block;overflow: hidden;position:relative; width:100%; height: 100%;}
.sns_wrap3 .col a img{max-width:none; width:auto; height: 100%;}
.sns_wrap3 .col strong {display:none;} 
.sns_wrap3 .col a:before {display:none;position:absolute; left:0; top:0;width:100%; height:100%; background:rgba(0, 0, 0, 0.55); /*rgba(23,183,235,0.9);*/content:""; overflow:hidden;}
.sns_wrap3 .col a:hover strong {position:relative; z-index:1; display:block;max-height:80%;margin-top:-200px;padding:20px 40px;font-size:15px; text-shadow:0px 0px 5px rgba(0,0,0,0.3); color:#fff;overflow:hidden;}
.sns_wrap3 .col a:hover:before,
.sns_wrap3 .col a:focus:before {display:block;}

 
.btnwrap a .ir-twi{position:absolute;background-position:-240px 0px;top:30%;right:15px;width:20px; height:20px;}
.btnwrap a .ir-blo{position:absolute;background-position:-260px 0px;top:30%;right:15px;width:20px; height:20px;} 
.btnwrap a .ir-fb{position:absolute;background-position:-280px 0px;top:30%;right:15px;width:20px; height:20px;}
.btnwrap a .ir-ins{position:absolute;background-position:-197px -20px;top:30%;right:15px;width:20px; height:20px;}
.btnwrap a .ir-yt{position:absolute;background-position:-154px -20px;top:30%;right:15px;width:20px; height:20px;}
.btnwrap a:hover .ir-twi{position:absolute;background-position:-240px -20px;top:30%;right:15px;width:20px; height:20px;}
.btnwrap a:hover .ir-blo{position:absolute;background-position:-260px -20px;top:30%;right:15px;width:20px; height:20px;}
.btnwrap a:hover .ir-fb{position:absolute;background-position:-280px -20px;top:30%;right:15px;width:20px; height:20px;}
.btnwrap a:hover .ir-ins{position:absolute;background-position:-219px -20px;top:30%;right:15px;width:20px; height:20px;}
.btnwrap a:hover .ir-yt{position:absolute;background-position:-176px -20px;top:30%;right:15px;width:20px; height:20px;}

.frontier_top_wrap{display:block;margin:0 0 30px;width:100%;background:none;}
.frontier_top_wrap .frontier_top{width:100%}
.frontier_top_wrap .fron_tit{margin:0 0 0 5px;color:#464d58;line-height:40px;font-size:24px;font-weight:normal;word-wrap:break-word;word-break:keep-all;}
.frontier_top_wrap .fron_tit span{margin:0;color:#4b93e1;font-size:28px;font-weight:normal;word-wrap:break-word;word-break:keep-all;}

.fschelf_warp div{background:none}
.fschelf_warp div ul:after {content:" ";display:block;visibility:hidden;clear:both;}
.fschelf_warp div ul{padding:0;text-align:center;}
.fschelf_warp div ul{padding-top:40px;border-bottom:10px solid #ddd;}
.fschelf_warp div ul li{float:left;margin:30px 5px;width:45%;}
.fschelf_warp div ul li .tit_forntier{display:block;float:left;margin-bottom:20px;text-align:left;min-height:45px;}
.fschelf_warp div ul li .date_forntier{width:120px;margin-bottom:30px;text-align:left;font-size:12px;color:#ccc;}

.fschelf_warp div ul li p span{margin:0 3px;padding:0}
.fschelf_warp div ul li .btn_wrap{margin-top:0;padding:0}
.fschelf_warp div ul li .btn_wrap:after{display:block;content:"";clear:both;visibility:hidden;}
.fschelf_warp div ul li .btn_wrap a{float:left;margin:0;width:50%;padding:10px 0;color:#fff;}
.fschelf_warp div ul li .btn_wrap a:hover,
.fschelf_warp div ul li .btn_wrap a:active,
.fschelf_warp div ul li .btn_wrap a:focus{text-decoration:underline;}
.fschelf_warp div ul li .btn_wrap a.bn_c1{background-color:#f7f7f7;color:#222;border:1px solid #c8c8c8;border-top:none;}
.fschelf_warp div ul li .btn_wrap a.bn_c1:hover{background-color:#17b7eb;color:#fff;}
.fschelf_warp div ul li .btwrap a{min-width:100%; top:-1px;text-align:left;}
.fschelf_warp div ul li .btwrap2 a{float:left;min-width:50%;top:-1px;text-align:left;}
.fschelf_warp div ul li .btn_wrap .ebook a{float:none;display:block;margin:0;width:auto;}
.frontier_top_wrap .frontier_top{width:57%}
.fschelf_warp{position:relative;margin:0 auto}
.fschelf_warp div ul li{margin:0 1%;width:23%;border:none;}

.fschelf_warp .thumb{margin-bottom:0;overflow:hidden;background:#fff;border:1px solid #c8c8c8;}
.fschelf_warp .thumb .inner{position:relative;width:300%;padding-top:141%;margin:0 0 0 -100%;text-align:center;}
.fschelf_warp .thumb .inner img{position:absolute;top:0;left:0;right:0;margin:0 auto;max-width:none;width:auto;height:100%;}

/* seminar */
.ui-list__card.bbs_seminar .col1 .item .thm--box .inner { overflow:hidden; padding-bottom:74% }
.ui-list__card.bbs_seminar .col1 .item .thm--box .inner img { display:block; position:absolute; width:100%; top:0; left:0; }


/* 게시판 */
.bd_detail .bd_detail_content .bd_detail_cont strong { font-weight:bold; }
.bd_detail .bd_detail_content .bd_detail_cont * {
    font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	font-style: inherit;
}
.bd_detail .bd_detail_content .bd_detail_cont em {
	font-style:italic;
}

/* 셔틀버스 */
#content1 .ui-row-list .ui-dl-custom.size2 dt {
	font-size:16px;
}
#content1 .ui-row-list .ui-dl-custom.size2 dd {
	font-size:16px;
}
#content1 .ui-row-list .ui-head.size2 {
	position:relative;
	line-height:90px;
	vertical-align: middle;
	font-size:0;
}
#content1 .ui-row-list .ui-head.size2 .ui-icon-tit {
	font-size:18px;
	position: static;
	line-height:1.2;
	vertical-align: middle;
	display: inline-block;
}
@media(max-width:1400px){
	.fschelf_warp div ul li .btwrap2 a{float:left;width:49%;top:-1px;text-align:left;}		
}
@media(max-width:1024px){
	#content1 .ui-row-list .ui-head.size2 .ui-icon-tit br {
		display: none;
	}
	#content1 .ui-row-list .ui-head.size2 .ui-icon-tit .icon {
		top:20px;
	}
}
@media(max-width:999px){	
    .sns_wrap1 .col {width:46%;height:330px;}
	.sns_wrap2 .col {width:46%;height:330px;}
	/*sub06*/	
	.fschelf_warp div ul li .btwrap2 a{float:left;width:50%;top:-1px;text-align:left;}	
	.grid.col1 .bd_item .bd_item_box a .bd_entry p{height:90px; margin: 0;font-size: 14px;line-height: 160%;}
}
@media(max-width:767px){
	/*sub06*/
	.fschelf_warp div ul li{width:48%}
	.fschelf_warp div ul li .tit_forntier{margin-bottom:25px;text-align:left;}	
	.fschelf_warp div ul li .btwrap2 a{float:left;width:50%;top:-1px;text-align:left;}	
	/* seminar */
	.ui-list__card.bbs_seminar .col1 .item .thm--box { display:block; }
}

@media(max-width:650px){
	.fschelf_warp div ul li .tit_forntier{height:60px;margin-bottom:25px;text-align:left;}	
	.ui-list__card .col1 .item .card--body .ui-list__button2{float:right;diplay:inline;}
    .sns_wrap1 .col {height:180px;}
	.sns_wrap2 .col {width:96%; height:215px;}
	.sns_wrap2 .col a {padding:30px 20px;}
}

@media(max-width:479px){	
	/*sub06*/
	.ui-list__card .col1 .item .card--body .ui-list__button2{float:rigth;diplay:block;margin-top:20px;}
	.ui-list__card .col1 .item .card--body .ui-list__txt2{display:inline-block;width:100%;font-size:16px;overflow:hidden;}

	.fschelf_warp div ul{padding-top:30px;border-bottom:none;}
	.fschelf_warp div ul li,.fschelf_warp div ul li:first-child{width:48%;margin:0% 1%;}	
}
@media(max-width:400px){
	/*sub06*/
	.ui-list__card .col1 .item .card--body .ui-list__title2{display:block;height:100%;padding:10px 0px;margin-bottom:10px;font-size:18px;color:#333;border-bottom:solid 1px #ddd;overflow:hidden;}